GKB_APPLET(1)

NAME
gkb_applet - GNOME Keyboard Applet for the GNOME panel.

SYNOPSIS
gkb_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

gkb_applet allows you to easily and quickly change the keyboard map to those used in various different countries.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->GKB Keyboard.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [gkb_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).